Page 64 of 189 [2824 Posts]   Goto page: Previous 1, 2, 3, ..., 62, 63, 64, 65, 66, ..., 187, 188, 189 Next
Author Message
radky
PostPosted: Sat 19 May 2012, 09:23    Post subject:
Subject description: PupSnap and PupMenu

New updates:

PupSnap-1.8
http://murga-linux.com/puppy/viewtopic.php?t=61361

PupMenu-2.4
http://murga-linux.com/puppy/viewtopic.php?t=76713
playdayz
PostPosted: Fri 18 May 2012, 15:33    Post subject:

Quote:
I have made gimp-2.6.12-Lucid-1.sfs.
http://shino.pos.to/party/bridge.cgi?puppy/opt/pup5/gimp-2.6.12-Lucid-1.sfs
Contents: all the files in the gimp-2.6.12-Lucid.pet playdayz made + translations + ROX settings.

Thanks shinobar. I will post the NLS and BuiltinHelp pets I mentioned for people who might prefer those. I guess you figured out that I used Debian wheezy (testing) 2.6.12--I should have mentioned that.
shinobar
PostPosted: Fri 18 May 2012, 10:22    Post subject: gimp-2.6.12-Lucid-1.sfs

I have made gimp-2.6.12-Lucid-1.sfs.
http://shino.pos.to/party/bridge.cgi?puppy/opt/pup5/gimp-2.6.12-Lucid-1.sfs
Contents: all the files in the gimp-2.6.12-Lucid.pet playdayz made + translations + ROX settings. Note that no development files.
Tested on lupu-528JP05(now developping based on Lupu-528-05). Not tested yet on other Puppies.

FYI: translations are under /usr/share/locale, ROX settings are under /root and under /usr/local/apps/ROX-Filer.
gojko
PostPosted: Fri 18 May 2012, 05:23    Post subject:

Will get language support to console of lupu 5.2.8?
Like as to working at wary 5.3. Particularly xorgwizard.
futwerk
PostPosted: Thu 17 May 2012, 21:00    Post subject:

backgrounds.
playdayz
PostPosted: Thu 17 May 2012, 20:43    Post subject:

GIMP 2.6.12 The Final 2.6 Release - For testing now

I didn't know GIMP could be this small, 11MB pet. The Native Language Support will be a separate pet and the Builtin Help will be a separate pet. The basic pet uses the method of online Help Iguleder used in GIMP 2.6.11 above--but 2.6.11 includes the locales (NLS) also. Both 2.6.11 and 2.6.12 use the web browser to display Help because the gimp Help Browser requires webkit which requires gstreamer, etc. But 2.6.10 in the PPM uses the Gimp Help Browser for anyone who wants it.

When first using Help choose Web Browser if asked. If you have used other GIMP packages you might need to delete the /root/.gimp-2.6 folder.

http://diddywahdiddy.net/Puppy500/gimp-2.6.12-Lucid.pet
bigpup
PostPosted: Wed 16 May 2012, 22:28    Post subject:

Well OK. But why not give a normal Grub4dos example entry for each type install?

One of my Grub4dos full install entries looks like this:

title Lucid 528.005 full (sda2/boot)
uuid 446028ce-5c60-46d4-a202-5cde1b6957f5
kernel /boot/vmlinuz root=/dev/sda2 ro

Questioning rootnoverify being a proper entry was driven by this post. Maybe depends on hardware.
http://www.murga-linux.com/puppy/viewtopic.php?t=78381

Tried it both ways, root or rootnoverify, on my computer and it does not care which one is used. Works for both. Seemed to make a difference for this guy.
James C
PostPosted: Wed 16 May 2012, 20:29    Post subject: Re: info for Grub and Grub4dos

shinobar wrote:
bigpup wrote:
For Frugal install:
The Grub example entry uses the rootnoverify command. This does not work, because the drive will not be mounted.

I have not tested with the legacy, but tested with grub4dos. Works the rootnoverify.


I have always used rootnoverify for frugal installs with legacy Grub.... hundreds of installs with no problems.

shinobar wrote:
bigpup wrote:
For full install:
There is no good example entry for a Grub4dos entry.
Only good for Grub entry.

I am not sure good or not, but it works because Grub4dos is upper compatible with the legacy.


I can confirm that the identical menu entry will work for both legacy Grub and Grub4dos as well.
shinobar
PostPosted: Wed 16 May 2012, 20:20    Post subject: info for Grub and Grub4dos

bigpup wrote:
For Frugal install:
The Grub example entry uses the rootnoverify command. This does not work, because the drive will not be mounted.

I have not tested with the legacy, but tested with grub4dos. Works the rootnoverify.

bigpup wrote:
For full install:
There is no good example entry for a Grub4dos entry.
Only good for Grub entry.

I am not sure good or not, but it works because Grub4dos is upper compatible with the legacy.
bigpup
PostPosted: Wed 16 May 2012, 17:57    Post subject:

Puppy universal Installer has some bad info in the final step.
The info for Grub and Grub4dos is not correct.

For Frugal install:
The Grub example entry uses the rootnoverify command. This does not work, because the drive will not be mounted.

For full install:
There is no good example entry for a Grub4dos entry.
Only good for Grub entry.
Billtoo
PostPosted: Wed 16 May 2012, 12:33    Post subject: Lucid Puppy 5.2.8 - Updated ISO Version 005 - APR 05 2012
Subject description: xfe-1.32.5

I made pets of the newest X file explorer in Lupuplus 005.
It also requires fox-1.6.45-i686.pet to be installed or it won't work.

EDIT: These pets have also been tested and work in Saluki 22 and Racy 5.3, will likely work in Wary 5.3 as well but untested.
playdayz
PostPosted: Wed 16 May 2012, 11:11    Post subject:

GIMP Help

Quote:

gimp-2.6.11-squeeze-3.sfs
http://shino.pos.to/party/bridge.cgi?puppy/opt/pup5/
Based on the PET Iguleder compiled.
Works on Luci/Lupu/LupQ/Slacko/Dpup. Does not work on Wary/Racy.

See the setting to enable help.
http://www.murga-linux.com/puppy/viewtopic.php?p=627671#627671

You need to Edit >> Preferences >> Help System
User manual set to 'Use a locally installed copy',
Help browser to use: 'Web browser', and
Web browser to use: 'defaultbrowser %s'.

Thanks shinobar. That would be the preferred solution.

Quote:
Add link to online manuals for available 12 languages.

By this I think shinobar means that a menu item could be created and added to GIMP packages that contained the link which contains the GIMP Help in 12 languages (http://docs.gimp.org/). That seems like a good idea to me too--I will make a pet of that later today.
shinobar
PostPosted: Tue 15 May 2012, 13:54    Post subject: ANNOUNCE: updated gimp-2.6.11-squeeze-3.sfs

Add link to online manuals for available 12 languages.
gimp-2.6.11-squeeze-3.sfs
http://shino.pos.to/party/bridge.cgi?puppy/opt/pup5/
Based on the PET Iguleder compiled.
Works on Luci/Lupu/LupQ/Slacko/Dpup. Does not work on Wary/Racy.

See the setting to enable help.
http://www.murga-linux.com/puppy/viewtopic.php?p=627671#627671
playdayz
PostPosted: Tue 15 May 2012, 11:52    Post subject:

Quote:
I don't understand. I just installed LupuPlusLibre528.005-2 and the GIMP 2.6.10 .pets, program and help, and the help works fine without this gvfs-backends .pet. Huh?

Duh. I only tested the sfs--which had not been working for me. Well, at least it works.
bigpup
PostPosted: Tue 15 May 2012, 10:44    Post subject:

Installed Seamonkey 2.8 from Quickpet.
Did an internal update to 2.9.1 by Help->Check for Updates.
Seems to have updated OK.
Display posts from previous:   Sort by:   
Page 64 of 189 [2824 Posts]   Goto page: Previous 1, 2, 3, ..., 62, 63, 64, 65, 66, ..., 187, 188, 189 Next

Powered by phpBB © 2001, 2005 phpBB Group